Cisco Application Inspection in Firewall Services Module Denial Of Service Vulnerability

Bugtraq ID: 26941
Class: Unknown
CVE: CVE-2007-5584
Remote: Yes
Local: No
Published: Dec 19 2007 12:00AM
Updated: Dec 20 2007 06:31PM
Credit: The vendor reported this issue.
Vulnerable: Cisco Firewall Services Module (FWSM) 3.2(3)
Not Vulnerable: Cisco PIX 500 Series Security Appliance 7.1
Cisco PIX 500 Series Security Appliance 7.0
Cisco Firewall Services Module (FWSM) 3.2(2)
Cisco Firewall Services Module (FWSM) 3.1
Cisco Firewall Services Module (FWSM) 2.x
Cisco Firewall Services Module (FWSM) 1.x
Cisco ASA 5500 Series Adaptive Security Appliance 7.1
Cisco ASA 5500 Series Adaptive Security Appliance 7.0


 

Privacy Statement
Copyright 2010, SecurityFocus